import type { _INIntent } from "./INIntent.js";
import type { INCarAudioSource } from "./INCarAudioSource.js";
import type { INRelativeReference } from "./INRelativeReference.js";
export declare class _INSetAudioSourceInCarIntent extends _INIntent {
    static alloc(): _INSetAudioSourceInCarIntent;
    static new(): _INSetAudioSourceInCarIntent;
    init(): _INSetAudioSourceInCarIntent;
    initWithAudioSource$relativeAudioSourceReference$(audioSource: INCarAudioSource, relativeAudioSourceReference: INRelativeReference): _INSetAudioSourceInCarIntent;
    audioSource(): INCarAudioSource;
    relativeAudioSourceReference(): INRelativeReference;
}
